<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="tdf_shared_prefs_key">{&quot;A00&quot;:{&quot;A00&quot;:{&quot;A00&quot;:1,&quot;A01&quot;:&quot;MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAsvnCLi6M4nHi45V2EpkFc8QlQNZ8qP5oujXgu01r79k8k0D4OdPELsKMtSDvlP-xhF5hb4WbJj-WnS9g1ZpwYjFXrkfBaEE84z56ee9HwOIijOLMyDKeUOr9Ou342_WvYeH1Ezd5FJ2m6rEEzxCRdlXHBl1CC1EhTnSx9QQXsuJ34c9WOW6EpyD1ebsrzLIGBM1mbewWi4Nlmda_YlFHJD24nyWIylEAQC6nU825peDteykGURtnkMvLvMRVGBpPpDw2wx3eIAlENV4jl27Uf5-34j3Uy9jCax1-twbANwlP28VVyGOfFrNr5S3TP3Bm3Pdhx-u9mKxq7Jf2I_kOdQIDAQAB&quot;},&quot;A01&quot;:[&quot;73706845215&quot;]},&quot;A01&quot;:{&quot;A00&quot;:[],&quot;A01&quot;:[]}}</string>
</map>
